> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Actualizar la aceptación comercial de un DTE



## OpenAPI

````yaml /generated/specs/finance.json patch /api/v1/dte/documents/{id}/acceptance
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/dte/documents/{id}/acceptance:
    patch:
      tags:
        - DTE
      summary: Actualizar la aceptación comercial de un DTE
      operationId: DteSiiExchangeController_updateAcceptance
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateDteAcceptanceDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    UpdateDteAcceptanceDto:
      type: object
      properties:
        status:
          type: string
          description: Estado de aceptación comercial (TACIT solo lo asigna el sistema)
          enum:
            - PENDING
            - EXPRESS
            - CLAIMED
        notes:
          type: string
          description: Notas del operador (evidencia, fecha del portal, etc.)
          maxLength: 500
      required:
        - status

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.